=== debian/changelog ===
apt-listbugs (0.1.6) unstable; urgency=low

  * modified shebangs in order to force the use of ruby1.8, until the package
    supports ruby1.9.x
  * fixed "Depends on a few of transitional packages", trying to be as
    backport-friendly as possible (Closes: #639972)
  * moved the first test suite to Make check target, disabled the second
    test suite (which is outdated), changed build-dependencies accordingly
  * fixed the first test suite so that it actually works
  * changed the Pin-Priority used to prevent the installation of any version
    of a package from -40 to -30000, in order to work better with Cupt
  * modified the querybts invocation to force the text interface,
    when querying a given bug report (apt-listbugs should be able to
    work without access to any X display)
  * updated README.Debian file: added an explanation of why apt-listbugs
    currently ignores the "affects" BTS field
  * added more assertions to the first test suite
  * enhanced the (theoretical) correctness of the code to check whether a
    bug is present in a package version
  * enhanced robustness: if an ignore_bugs file is not readable, do not exit
    with error, issue a warning instead, and go on without taking that file
    into account

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Sun, 25 Dec 2011 17:56:13 +0100
