=== debian/control ===
Source: apt-listbugs
Section: admin
Priority: optional
Maintainer: Francesco Poli (wintermute) <invernomuto@paranoici.org>
Uploaders: Thomas Mueller <thomas.mueller@tmit.eu>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: ruby1.8, rdtool, gettext, libdpkg-ruby1.8 (>= 0.3.3), libgettext-ruby1.8 (>= 2.1.0)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/apt-listbugs/apt-listbugs.git
Vcs-Browser: http://git.debian.org/?p=apt-listbugs/apt-listbugs.git

Package: apt-listbugs
Architecture: all
Depends: ${misc:Depends}, ruby1.8 (>= 1.8), libruby1.8 (>= 1.8.5), libdpkg-ruby1.8 (>= 0.3.3), apt, libzlib-ruby1.8, libgettext-ruby1.8 (>= 2.1.0), ruby-xmlparser, ruby-httpclient (>= 2.1.5.2-1)
Suggests: reportbug, debianutils (>= 2.0) | www-browser | w3m
Description: tool which lists critical bugs before each apt installation
 apt-listbugs is a tool which retrieves bug reports from the Debian Bug 
 Tracking System and lists them. Especially, it is intended to be invoked 
 before each upgrade/installation by apt in order to check whether the 
 upgrade/installation is safe. 
 .
 Many developers and users prefer the unstable version of Debian for its new 
 features and packages.  apt, the usual upgrade tool, can break your system by 
 installing a buggy package.
 .
 apt-listbugs lists critical bug reports from the Debian Bug Tracking System.
 Run it before apt to see if an upgrade or installation is known to be unsafe.
