## apt-listbugs 0.1.8

=== debian/changelog ===
apt-listbugs (0.1.8) unstable; urgency=low

  * improved internationalization
  * fixed ""non-interactive failure mode" message is unclear": clarified
    which README.Debian should be consulted (Closes: #681037)
  * improved English texts, thanks to Justin B Rye!
  * fixed "remove html from translations": thanks to Ryan for starting this
    effort and for storing the initial patch on the BTS! (Closes: #553694)
  * dropped another dependency on a transitional package (libgettext-ruby1.8
    replaced by ruby-gettext)
  * updated Danish translation, thanks to Joe Hansen! (Closes: #684207)
  * updated Portuguese translation, thanks to Miguel Figueiredo!
    (Closes: #684780)
  * added Spanish translation, thanks to Omar Campagne! (Closes: #685294)
  * updated Italian translation, thanks to Luca Monducci! (Closes: #686382)
  * updated Basque translation, thanks to Iñaki Larrañaga Murgoitio!
    (Closes: #686419)
  * updated French translation, thanks to Jean-Baka Domelevo Entfellner!
    (Closes: #686745)
  * updated German translation, thanks to Thomas Müller! (Closes: #686915)
  * clarified the man page, thanks to the significant contribution by
    Justin B Rye

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Wed, 26 Sep 2012 22:39:39 +0200

apt-listbugs (0.1.7) unstable; urgency=low

  * dropped one more dependency on a transitional package (libdpkg-ruby1.8
    replaced by ruby-debian)
  * bumped Standards-Version to 3.9.3: no changes needed
  * fixed "aptitude shows apt-listbugs has no homepage URL in the
    description" by adding a Homepage field to debian/control pointing
    to the alioth project page (Closes: #663143)
  * fixed "Possible weakness in preferences parsing.": aptcleanup is now
    able to handle pinning stanzas which do not reference any bug(s) in their
    explanation fields; such a pinning will be removed by the cron.daily
    job, when the package candidate version is no longer affected
    by any bug of high severity (Closes: #664496)
  * worked around "'W: Failed to invoke browser.' when run under sudo":
    when invoking a browser, do not switch to another user, not even
    when apt-listbugs is run under sudo (Closes: #662865)
  * worked around "When called by aptitude, apt-listbugs crash and precludes
    the package upgrade": default to non-interactive failure mode, if the
    command is "apt" and /dev/tty cannot be opened; explain why in
    README.Debian (Closes: #662983)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Fri, 18 May 2012 23:28:44 +0200
