=== debian/changelog ===
apt-listbugs (0.1.8+deb7u1) stable; urgency=low

  * adopted standard Ruby library Tempfile for HTML bug lists too, thus
    dropping the ad-hoc HtmlTempfile (CVE-2013-6049)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Mon, 11 Nov 2013 23:00:16 +0100
