=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Francesco Poli (wintermute) <invernomuto@paranoici.org>
 Uploaders: Thomas Mueller <thomas.mueller@tmit.eu>
 Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: ruby1.8, rdtool, gettext, libdpkg-ruby1.8 (>= 0.3.3), libgettext-ruby1.8 (>= 2.1.0)
-Standards-Version: 3.9.2
+Build-Depends-Indep: ruby1.8, rdtool, gettext, ruby-debian (>= 0.3.3), ruby-gettext (>= 2.1.0)
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/apt-listbugs/apt-listbugs.git
 Vcs-Browser: http://git.debian.org/?p=apt-listbugs/apt-listbugs.git
+Homepage: http://alioth.debian.org/projects/apt-listbugs/
 
 Package: apt-listbugs
 Architecture: all
-Depends: ${misc:Depends}, ruby1.8 (>= 1.8), libruby1.8 (>= 1.8.5), libdpkg-ruby1.8 (>= 0.3.3), apt, libzlib-ruby1.8, libgettext-ruby1.8 (>= 2.1.0), ruby-xmlparser, ruby-httpclient (>= 2.1.5.2-1)
+Depends: ${misc:Depends}, ruby1.8 (>= 1.8), libruby1.8 (>= 1.8.5), ruby-debian (>= 0.3.3), apt, libzlib-ruby1.8, ruby-gettext (>= 2.1.0), ruby-xmlparser, ruby-httpclient (>= 2.1.5.2-1)
 Suggests: reportbug, debianutils (>= 2.0) | www-browser | w3m
 Description: tool which lists critical bugs before each apt installation
  apt-listbugs is a tool which retrieves bug reports from the Debian Bug
