## apt-listbugs 0.1.11

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 .PHONY: clean
 clean:
-	find -name '*~' | xargs rm -f -- 
+	find -name '*~' | xargs rm -f --
 	rm -f tests/log/tmp
 	rm -f apt-listbugs.1
 	rm -f $(MOFILES)
@@ -25,12 +25,12 @@
 	  msgmerge --no-wrap -U po/$$po.po po/apt-listbugs.pot; \
 	done
 	for po in $(LINGUAS); do \
-	  echo -n $$po ": "; \
-	  msgfmt -v po/$$po.po -o /dev/null; \
+	  msgfmt --statistics -v -c po/$$po.po -o /dev/null; \
 	done
 
 po/apt-listbugs.pot: apt-listbugs lib/apt-listbugs/logic.rb
 	xgettext --add-comments=TRANSLATORS --no-wrap \
+	         --from-code=UTF-8 \
 	         --copyright-holder="Masato Taruishi et al." \
 	         --package-name=apt-listbugs --package-version=$(VERSION) \
 	         --msgid-bugs-address=$$DEBEMAIL \
@@ -40,7 +40,7 @@
 
 .PHONY: call-for-translation
 call-for-translation:
-	podebconf-report-po --call --withtranslators \
+	podebconf-report-po --call --withtranslators --gzip \
 	                    --conf po/.podebconf-report-po.conf
 
 .PHONY: install
