=== debian/changelog ===
apt-listbugs (0.1.11) unstable; urgency=high

  * fixed "should not migrate into testing until the .utf8 issue is solved"
    by depending on ruby-gettext version 3.0.2 or later (Closes: #725644)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Mon, 07 Oct 2013 23:37:26 +0200

apt-listbugs (0.1.10) unstable; urgency=high

  * bumped Standards-Version to 3.9.4: no changes needed
  * updated VCS-* fields to canonical URIs
  * clarified various online help messages and changed the default list of
    pending-state categories to be shown:
    [pending,forwarded,pending-fixed,fixed,done]
  * improved internationalization
  * dropped the deprecated tempfile in the cron.daily job (replaced by mktemp)
  * improved HTML bug lists (turned into XHTML + external CSS stored in
    /etc/apt/listbugs/bug-list.css)
  * fixed references to GPL in common-licenses so that they point to
    /usr/share/common-licenses/GPL-2
  * fixed a typo in the comment included in the initial version of
    /etc/apt/listbugs/ignore_bugs
  * adopted UTF-8 arrows, when charset is UTF-8
  * adopted standard Ruby library Tempfile for HTML bug lists too, thus
    dropping the ad-hoc HtmlTempfile (security fix, hence urgency=high)
  * improved 10apt-listbugs configuration file (enhanced English in a comment,
    dropped redundant exit 10)
  * fixed "should be able to read hook information through a named pipe"
    (thanks to Serafeim Zanikolas for the initial patch!) and made
    apt-listbugs no longer need to explicitly open /dev/tty, this being
    a better fix for #662983 (Closes: #671728)
  * added a configuration option (AptListbugs::Severities) to set the default
    list of severities the user is interested in
  * fixed "support ruby 1.9", thanks to Antonio Terceiro for packaging
    ruby-soap4r and for providing the initial patch (Closes: #432200)
  * fixed "should show package arch when listing bugs" by reading version
    3 hook information and treating copies of the same package for different
    architectures as distinct packages that may be acted upon independently
    (Closes: #688506)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Fri, 04 Oct 2013 23:23:08 +0200

apt-listbugs (0.1.9) unstable; urgency=low

  * dropped Thomas Müller from the Uploaders field, as requested by himself
    (since he lacks the time to properly contribute to apt-listbugs
    maintenance)
  * dropped dependency on libzlib-ruby1.8, which is a virtual package
    provided by libruby1.8 (already listed among dependencies)
  * updated Czech translation, thanks to Miroslav Kure! (Closes: #690176)
  * added Polish translation, thanks to Michał Kułach! (Closes: #690470)
  * added Galician translation, thanks to Jorge Barreiro! (Closes: #690904)
  * updated Japanese translation, thanks to "victory"!

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Fri, 09 Nov 2012 19:23:29 +0100
