## apt-listbugs 0.1.14

=== debian/changelog ===
apt-listbugs (0.1.14) unstable; urgency=medium

  * fixed "please don't break apt on failures": when ruby-debian binary
    library fails to load, suggest a possible way to fix things up
    and then exit with error (Closes: #747487)
  * simplified use of dpkg-parsechangelog in various places
  * made the --force-pin option the new fallback mode for all cases
    where standard output is not a tty (this implies that unattended
    installations/upgrades will automatically pin buggy packages!)
  * enhanced internationalization of error and warning messages
  * enhanced error handling (also catch Errno::EBADF in apt mode)
  * added a dependency on ruby-unicode to correctly compute the width
    of asterisk headers and of output to be updated
  * fixed "Please provide a way to stop the querying of bug reports when
    there are a lot of them.": it is now possible to make apt-listbugs
    exit immediately (and successfully) by sending it a SIGUSR1, for
    instance with the command "killall -USR1 apt-listbugs" (Closes: #273565)
  * added a warning about pinning: when /etc/apt/preferences cannot be
    written to, apt-listbugs warns the user, rather than crashing
  * enhanced aptcleanup:
     - added file access error handling for cases where /etc/apt/preferences
       does not exist or is not readable
     - clarified one debug message
     - internationalized non-debug messages
  * improved detection of previous pins when pinning buggy packages
  * fixed "manually ignored bugs should have a comment, too": a comment line
    is now added in a way similar to the line added for automatically ignored
    bugs (Closes: #484423)
  * updated Danish translation, thanks to Joe Dalton! (Closes: #754131)
  * fixed "faster method to select bugs": bugs are now also assigned short
    identifiers of the form "b<id>" (Closes: #532678)
  * re-upgraded the recommendation of ruby-xmlparser to a dependency, since,
    without it, apt-listbugs is really slow when retrieving large numbers of
    bugs
  * improved HTML bug lists (charset is now also declared in a meta http-equiv
    statement, in order to enhance portability of the generated HTML page)
  * fixed "Please support writing APT pinning to /etc/apt/preferences.d/":
    package pins are now stored in /etc/apt/preferences.d/apt-listbugs;
    see the NEWS file, in case you need to downgrade to a previous version
    (Closes: #719988)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Sat, 23 Aug 2014 17:45:24 +0200

apt-listbugs (0.1.13) unstable; urgency=medium

  * improved README.Debian formatting
  * documented how to temporarily disable the invocation of apt-listbugs
    in README.Debian
  * added some further considerations to the section about the "affects"
    field in README.Debian
  * fixed a bug in the handling of the user's answer to the question on
    how to proceed (continue or stop the installation, or pin packages,
    and so forth...): a "y" answer is now ignored, when some packages
    have just been pinned
  * improved the man page:
     - clarified what happens with the force options when in apt mode
     - enhanced the explanation of the exit status
     - improved style and clarity of the explanation for IgnoreRegexp
     - enhanced the explanation of APT_HOOK_INFO_FD
     - clarified the explanation of the severity filter option
  * updated gitweb URL in man page and in debian/copyright file
  * fixed another bug in the handling of the user's answer to the question on
    how to proceed: an answer containing the letter "h" or "p" is no longer
    misinterpreted as an "h" or "p" answer
  * refreshed the .pot file for internationalization
     - switched to rxgettext for the .pot file generation
  * enhanced reading of ignore_bugs files: each line is considered a comment,
    if its first nonwhitespace character is '#'; otherwise, the first word
    is considered a package name or bug number to be ignored.
  * downgraded the dependencies on ruby-xmlparser and ruby-httpclient to
    recommendations
  * fixed "auxiliary script send-hook-info.rb fails to work with Ruby 2.0":
    added an explicit file descriptor redirection to the exec call in order
    to adapt to Ruby 2.0 stricter behavior; thanks a lot to Christian
    Hofstaedtler for explaining what was wrong and for pointing me to the
    appropriate documentation! (Closes: #740564)
  * fixed "New feature to automatically pin packages (implementation patch
    supplied)": implemented the --force-pin option, thanks to Famelis George
    for the initial patch, updated by Serafeim Zanikolas (thanks!) and
    further modified by me (Closes: #441689)
  * fixed "make ParseStep configurable": created an APT configuration
    option (Closes: #562499)
  * fixed "should try and be more informative on "invalid date" SOAP
    parsing error" (Closes: #493632) and "Proposed Workaround for
    Apt-listbugs SOAP Failures" (Closes: #524768): on network errors,
    apt-listbugs now proposes to the user to retry one bug report at a
    time and begins showing the bug number currently being parsed.

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Wed, 02 Apr 2014 22:56:47 +0200

apt-listbugs (0.1.12) unstable; urgency=low

  * bumped Standards-Version to 3.9.5: no changes needed
  * fixed "Does not use proxy from Acquire::http::Proxy": dropped the
    require soap/soap in logic.rb, which was erroneously reintroduced
    while implementing support for Ruby 1.9 (Closes: #730822)
  * updated Japanese translation, thanks a lot to "victory"!

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Fri, 27 Dec 2013 19:21:26 +0100
