=== debian/control ===
Source: apt-listbugs
Section: admin
Priority: optional
Maintainer: Francesco Poli (wintermute) <invernomuto@paranoici.org>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: ruby, rdtool, gettext, ruby-debian (>= 0.3.3), ruby-gettext (>= 3.0.2), ruby-test-unit, ruby-soap4r, ruby-unicode
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/apt-listbugs/apt-listbugs.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=apt-listbugs/apt-listbugs.git
Homepage: http://alioth.debian.org/projects/apt-listbugs/

Package: apt-listbugs
Architecture: all
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-debian (>= 0.3.3), apt (>= 0.9.11), ruby-gettext (>= 3.0.2), ruby-xmlparser, ruby-soap4r, ruby-unicode
Recommends: ruby-httpclient (>= 2.1.5.2-1)
Suggests: reportbug, debianutils (>= 2.0) | www-browser | w3m
Breaks: libapt-pkg4.12 (<< 0.9.11)
Description: tool which lists critical bugs before each APT installation
 apt-listbugs is a tool which retrieves bug reports from the Debian Bug
 Tracking System and lists them. Especially, it is intended to be invoked
 before each installation/upgrade by APT in order to check whether the
 installation/upgrade is safe.
 .
 Many developers and users prefer the unstable version of Debian for its new
 features and packages.  APT, the usual upgrade tool, can break your system by
 installing a buggy package.
 .
 apt-listbugs lists critical bug reports from the Debian Bug Tracking System.
 Run it from within the APT session, in order to see whether an installation
 or upgrade is known to be unsafe.
