## apt-listbugs 0.1.16

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,14 @@
 LINGUAS := $(shell cd po; ls *.po| cut -d'.' -f1)
 MOFILES := $(patsubst %.po,%.mo,$(wildcard po/*.po))
-VERSION := $(shell env LC_ALL=C dpkg-parsechangelog | sed -n 's/^Version: //p')
+VERSION := $(shell dpkg-parsechangelog -SVersion)
+YEAR := $(shell dpkg-parsechangelog -SDate | cut -d ' ' -f 4)
 
 .PHONY: all
 all: apt-listbugs.1 $(MOFILES)
 
 .PHONY: clean
 clean:
-	find -name '*~' | xargs rm -f --
+	find -name '*~' -delete
 	rm -f tests/log/tmp
 	rm -f apt-listbugs.1
 	rm -f $(MOFILES)
@@ -28,15 +29,16 @@
 	  msgfmt --statistics -v -c po/$$po.po -o /dev/null; \
 	done
 
-po/apt-listbugs.pot: apt-listbugs lib/apt-listbugs/logic.rb
-	xgettext --add-comments=TRANSLATORS --no-wrap \
-	         --from-code=UTF-8 \
-	         --copyright-holder="Masato Taruishi et al." \
-	         --package-name=apt-listbugs --package-version=$(VERSION) \
-	         --msgid-bugs-address=$$DEBEMAIL \
-	         --language=python \
-	         apt-listbugs lib/apt-listbugs/logic.rb \
-	         -o po/apt-listbugs.pot
+po/apt-listbugs.pot: apt-listbugs lib/apt-listbugs/logic.rb aptcleanup \
+                     migratepins
+	rxgettext --add-comments=TRANSLATORS --no-wrap \
+	          --copyright-holder="Masato Taruishi et al." \
+	          --copyright-year=2002-$(YEAR) \
+	          --package-name=apt-listbugs --package-version=$(VERSION) \
+	          --msgid-bugs-address=$$DEBEMAIL \
+	          apt-listbugs lib/apt-listbugs/logic.rb aptcleanup \
+		  migratepins \
+	          -o po/apt-listbugs.pot
 
 .PHONY: call-for-translation
 call-for-translation:
