=== debian/changelog ===
apt-listbugs (0.1.16) unstable; urgency=medium

  * updated French translation, thanks to Jean-Baka Domelevo Entfellner!
    (Closes: #762089)
  * updated Slovak translation, thanks to Ivan Masár! (Closes: #762181)
  * updated Basque translation, thanks to Iñaki Larrañaga Murgoitio!
    (Closes: #762788)
  * improved Czech translation, thanks to s.r.o. MARVINS!
  * bumped Standards-Version to 3.9.6: no changes needed
  * updated Polish translation, thanks to Tomasz Nitecki!
  * updated Spanish translation, thanks to Jonathan Bustillos! (Closes: #764425)
  * updated Galician translation, thanks to Jorge Barreiro!

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Sat, 11 Oct 2014 18:59:26 +0200

apt-listbugs (0.1.15) unstable; urgency=medium

  * updated Swedish translation, thanks to Per Andersson! (Closes: #759396)
  * updated Norwegian Bokmål translation, thanks to Hans Fredrik Nordhaug!
  * updated Danish translation, thanks to Joe Dalton! (Closes: #759773)
  * updated Japanese translation, thanks to "victory"!
  * updated Italian translation, thanks to Luca Monducci! (Closes: #760742)
  * updated Portuguese translation, thanks to Miguel Figueiredo!
    (Closes: #761303)
  * added Turkish translation, thanks to Mert Dirik! (Closes: #761327)
  * updated Czech translation, thanks to Miroslav Kure! (Closes: #761480)
  * updated German translation, thanks to Chris Leick! (Closes: #761689)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Wed, 17 Sep 2014 21:43:11 +0200
