## apt-listbugs 0.1.17

=== Makefile ===
--- 
+++ 
@@ -15,10 +15,10 @@
 
 .PHONY: check
 check:
-	./test_logic.rb
+	./test/test_logic.rb
 
-apt-listbugs.1: apt-listbugs
-	rd2 -r rd/rd2man-lib.rb -o apt-listbugs apt-listbugs
+apt-listbugs.1: bin/apt-listbugs
+	rd2 -r rd/rd2man-lib.rb -o apt-listbugs bin/apt-listbugs
 
 .PHONY: update-po
 update-po: po/apt-listbugs.pot
@@ -29,15 +29,15 @@
 	  msgfmt --statistics -v -c po/$$po.po -o /dev/null; \
 	done
 
-po/apt-listbugs.pot: apt-listbugs lib/apt-listbugs/logic.rb aptcleanup \
-                     migratepins
+po/apt-listbugs.pot: bin/apt-listbugs lib/aptlistbugs/logic.rb \
+                     lib/aptlistbugs/aptcleanup lib/aptlistbugs/migratepins
 	rxgettext --add-comments=TRANSLATORS --no-wrap \
 	          --copyright-holder="Masato Taruishi et al." \
 	          --copyright-year=2002-$(YEAR) \
 	          --package-name=apt-listbugs --package-version=$(VERSION) \
 	          --msgid-bugs-address=$$DEBEMAIL \
-	          apt-listbugs lib/apt-listbugs/logic.rb aptcleanup \
-		  migratepins \
+	          bin/apt-listbugs lib/aptlistbugs/logic.rb \
+	          lib/aptlistbugs/aptcleanup lib/aptlistbugs/migratepins \
 	          -o po/apt-listbugs.pot
 
 .PHONY: call-for-translation
