=== debian/changelog ===
apt-listbugs (0.1.17) unstable; urgency=medium

  * fixed "Does not uses proxy from Acquire::http::ProxyAutoDetect":
    implemented support for the Acquire::http::Proxy-Auto-Detect
    APT configuration option (Closes: #726430)
  * improved internationalization
  * reorganized source file tree to be more like a regular Ruby upstream
    package, in order to use gem2deb during binary package build
    (this should make the package more easily and automatically policy
    compliant)
  * updated VCS browser URL to new canonical form in debian/control and
    debian/copyright files, and in man page, as well
  * fixed the man page: updated the example output consistently with
    the presence of the "b<id>" identifiers
  * improved HTML bug lists (strings are now encoded to be valid XML)
  * fixed RSS output (suppressed double encoding of strings)
  * improved and internationalized RSS output
  * suppressed duplicate entries for merged bugs in RSS output and
    HTML bug lists
  * fixed the suppression of empty tag listings for bugs without tags in
    RSS output
  * fixed "please increase default Pin-Priority (to meet the needs of Cupt
    users)": set the default Pin-Priority to 30000 (Closes: #765762)
  * fixed "accepts bug number as package in "p" command": when the user
    tells apt-listbugs to pin a package, the user is asked for confirmation
    whenever none of the bugs that affect the user's package upgrade are
    assigned to the package under consideration (Closes: #791877)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Thu, 30 Jul 2015 22:50:27 +0200
