=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: admin
 Priority: optional
 Maintainer: Francesco Poli (wintermute) <invernomuto@paranoici.org>
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 7.0.50), gem2deb (>= 0.12)
 Build-Depends-Indep: ruby, rdtool, gettext, ruby-debian (>= 0.3.3), ruby-gettext (>= 3.0.2), ruby-test-unit, ruby-soap4r, ruby-unicode
 Standards-Version: 3.9.6
+XS-Ruby-Versions: all
 Vcs-Git: git://anonscm.debian.org/apt-listbugs/apt-listbugs.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=apt-listbugs/apt-listbugs.git
+Vcs-Browser: http://anonscm.debian.org/cgit/apt-listbugs/apt-listbugs.git/
 Homepage: http://alioth.debian.org/projects/apt-listbugs/
 
 Package: apt-listbugs
 Architecture: all
+XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-debian (>= 0.3.3), apt (>= 0.9.11), ruby-gettext (>= 3.0.2), ruby-xmlparser, ruby-soap4r, ruby-unicode
 Recommends: ruby-httpclient (>= 2.1.5.2-1)
 Suggests: reportbug, debianutils (>= 2.0) | www-browser | w3m
