## apt-listbugs 0.1.22

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	./test/test_logic.rb
 
 apt-listbugs.1: bin/apt-listbugs
-	rd2 -r rd/rd2man-lib.rb -o apt-listbugs bin/apt-listbugs
+	cd bin/ && rd2 -r rd/rd2man-lib.rb -o ../apt-listbugs apt-listbugs
 
 .PHONY: update-po
 update-po: po/apt-listbugs.pot
@@ -42,7 +42,7 @@
 
 .PHONY: call-for-translation
 call-for-translation:
-	podebconf-report-po --call --withtranslators --gzip \
+	podebconf-report-po --call --withtranslators \
 	                    --conf po/.podebconf-report-po.conf
 
 .PHONY: install
