=== debian/changelog ===
apt-listbugs (0.1.22) unstable; urgency=medium

  * fixed "aptlistbugs/logic.rb:439:in `view': undefined method `downcase'
    for nil:NilClass (NoMethodError)": added more robust checks for user
    answers, in order to avoid crashing or misbehaving on [Ctrl+d]
    (Closes: #847801)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Sun, 18 Dec 2016 12:25:17 +0100

apt-listbugs (0.1.21) unstable; urgency=medium

  * fixed localization mailing list address in Norwegian translation
  * updated Turkish translation, thanks to Eray Atil and Mert Dirik!
  * updated Czech translation, thanks to Miroslav Kure! (Closes: #844703)
  * updated Spanish translation, thanks to Laura Arjona Reina!
    (Closes: #845652)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Sun, 27 Nov 2016 17:27:03 +0100

apt-listbugs (0.1.20) unstable; urgency=medium

  * simplified Makefile (the --gzip option for podebconf-report-po is no
    longer needed: the gzip setting in the configuration file is enough,
    see bug #689254)
  * updated Swedish translation, thanks to Martin Bagge! (Closes: #839829)
  * updated Basque translation, thanks to Iñaki Larrañaga Murgoitio!
    (Closes: #839717)
  * updated Polish translation, thanks to Tomasz Nitecki! (Closes: #839842)
  * updated Galician translation, thanks to Xosé!
  * updated Danish translation, thanks to Joe Hansen! (Closes: #839945)
  * updated Portuguese translation, thanks to Miguel Figueiredo!
    (Closes: #840109)
  * added Brazilian Portuguese translation, thanks to Diego Neves!
    (Closes: #840118)
  * updated Italian translation, thanks to Luca Monducci! (Closes: #840125)
  * updated German translation, thanks to Chris Leick! (Closes: #840472)
  * added Dutch translation, thanks to Frans Spiesschaert! (Closes: #841650)
  * updated French translation, thanks to Jean-Baka Domelevo Entfellner!
    (Closes: #841864)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Fri, 28 Oct 2016 19:44:34 +0200

apt-listbugs (0.1.19) unstable; urgency=medium

  * bumped Standards-Version to 3.9.8: no changes needed
  * fixed "add support for autopkgtest": added a first test that runs the
    test suite; thanks to Antonio Terceiro for the patch! (Closes: #831784)
  * improved the man page:
     - made it claim to document apt-listbugs(1), rather than
       bin/apt-listbugs(1)
     - reformatted the whole document, to better comply with man page
       usual conventions
     - added a FILES section
     - added an explanation of the typical use case to the DESCRIPTION
       section
  * moved a couple of options in the online help to reflect the new option
    ordering in the man page

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Sun, 25 Sep 2016 18:07:04 +0200

apt-listbugs (0.1.18) unstable; urgency=medium

  * added QueryStep configuration option; on network errors, apt-listbugs
    now proposes to the user to retry one package at a time (as well as
    one bug report at a time)
  * fixed a bug in ParseStep handling: parse bugs in batches of ParseStep
    bug reports, not ParseStep+1
  * updated Polish translation, thanks to Tomasz Nitecki! (Closes: #796176)
  * bumped debhelper compatibility version to 9 and updated corresponding
    versioned dependency on debhelper: no other changes needed
  * updated VCS URLs to new canonical HTTPS form in debian/control and
    debian/copyright files, and in man page, as well
  * fixed "apt-listbugs does not properly handle backports": when determining
    whether a given version of a package includes a given bug, a back-ported
    version is treated as if it were the corresponding official Debian
    package version (Closes: #822265)
  * updated Japanese translation, thanks to "victory"!
  * fixed a crash occurring after displaying the HTML bug lists
  * examples cleanup: dropped listbugs-soap.rb and updated other scripts
  * fixed "implement an option to disable the automatic pin of all the
    buggy packages": implemented the --force-no-pin option (Closes: #828108)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Wed, 13 Jul 2016 22:34:37 +0200
