=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Francesco Poli (wintermute) <invernomuto@paranoici.org>
-Build-Depends: debhelper (>= 7.0.50), gem2deb (>= 0.12)
+Build-Depends: debhelper (>= 9), gem2deb (>= 0.12)
 Build-Depends-Indep: ruby, rdtool, gettext, ruby-debian (>= 0.3.3), ruby-gettext (>= 3.0.2), ruby-test-unit, ruby-soap4r, ruby-unicode
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 XS-Ruby-Versions: all
-Vcs-Git: git://anonscm.debian.org/apt-listbugs/apt-listbugs.git
-Vcs-Browser: http://anonscm.debian.org/cgit/apt-listbugs/apt-listbugs.git/
+Vcs-Git: https://anonscm.debian.org/git/apt-listbugs/apt-listbugs.git
+Vcs-Browser: https://anonscm.debian.org/cgit/apt-listbugs/apt-listbugs.git/
 Homepage: http://alioth.debian.org/projects/apt-listbugs/
 
 Package: apt-listbugs
