## apt-listbugs 0.1.24

=== debian/changelog ===
apt-listbugs (0.1.24) unstable; urgency=medium

  * improved Danish translation, thanks to Joe Hansen and to Morten Bo
    Johansen! (Closes: #856724)
  * fixed "suggests the required debianutils package": dropped the obsolete
    versioned suggestion of debianutils (Closes: #867203)
  * added suggestion of sensible-utils
  * improved the man page and the online help, thanks to the constructive
    criticism by Vincent Lefevre
  * improved internationalization
     - always wrap the output during .pot file generation
     - switched to rmsgmerge for .po file generation
     - always wrap the output during .po file generation
     - added one more note for translators
  * switched to secure URI for the homepage
  * bumped debhelper compatibility version to 11 and updated corresponding
    versioned dependency on debhelper: no other changes needed
  * bumped Standards-Version to 4.1.3: no changes needed

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Thu, 04 Jan 2018 19:10:47 +0100

apt-listbugs (0.1.23) unstable; urgency=medium

  * added Russian translation, thanks to Sergey Alyoshin! (Closes: #851508)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Fri, 20 Jan 2017 18:45:33 +0100
