=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: admin
 Priority: optional
 Maintainer: Francesco Poli (wintermute) <invernomuto@paranoici.org>
-Build-Depends: debhelper (>= 9), gem2deb (>= 0.12)
+Build-Depends: debhelper (>= 11), gem2deb (>= 0.12)
 Build-Depends-Indep: ruby, rdtool, gettext, ruby-debian (>= 0.3.3), ruby-gettext (>= 3.0.2), ruby-test-unit, ruby-soap4r, ruby-unicode
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 XS-Ruby-Versions: all
 Vcs-Git: https://anonscm.debian.org/git/apt-listbugs/apt-listbugs.git
 Vcs-Browser: https://anonscm.debian.org/cgit/apt-listbugs/apt-listbugs.git/
-Homepage: http://alioth.debian.org/projects/apt-listbugs/
+Homepage: https://alioth.debian.org/projects/apt-listbugs/
 
 Package: apt-listbugs
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-debian (>= 0.3.3), apt (>= 0.9.11), ruby-gettext (>= 3.0.2), ruby-xmlparser, ruby-soap4r, ruby-unicode
 Recommends: ruby-httpclient (>= 2.1.5.2-1)
-Suggests: reportbug, debianutils (>= 2.0) | www-browser | w3m
+Suggests: reportbug, w3m | www-browser, sensible-utils
 Breaks: libapt-pkg4.12 (<< 0.9.11)
 Description: tool which lists critical bugs before each APT installation
  apt-listbugs is a tool which retrieves bug reports from the Debian Bug
