## apt-listbugs 0.1.25

=== debian/changelog ===
apt-listbugs (0.1.25) unstable; urgency=medium

  * updated VCS URLs to new salsa.debian.org locations in debian/control and
    debian/copyright files, and in man page, as well
  * updated Homepage field in debian/control to point to the new home on
    salsa.debian.org
  * updated Dutch translation, thanks to Frans Spiesschaert! (Closes: #900588)
  * bumped Standards-Version to 4.2.1: no changes needed
  * enhanced dealing with ignore_bugs files containing characters which cannot
    be represented in the current locale (this is meant to be a fix for
    the old bug #834557)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Thu, 11 Oct 2018 00:37:39 +0200
