=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Francesco Poli (wintermute) <invernomuto@paranoici.org>
 Build-Depends: debhelper (>= 11), gem2deb (>= 0.12)
 Build-Depends-Indep: ruby, rdtool, gettext, ruby-debian (>= 0.3.3), ruby-gettext (>= 3.0.2), ruby-test-unit, ruby-soap4r, ruby-unicode
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 XS-Ruby-Versions: all
-Vcs-Git: https://anonscm.debian.org/git/apt-listbugs/apt-listbugs.git
-Vcs-Browser: https://anonscm.debian.org/cgit/apt-listbugs/apt-listbugs.git/
-Homepage: https://alioth.debian.org/projects/apt-listbugs/
+Vcs-Git: https://salsa.debian.org/frx-guest/apt-listbugs.git
+Vcs-Browser: https://salsa.debian.org/frx-guest/apt-listbugs
+Homepage: https://salsa.debian.org/frx-guest/apt-listbugs
 
 Package: apt-listbugs
 Architecture: all
