## apt-listbugs 0.1.26

=== debian/changelog ===
apt-listbugs (0.1.26) unstable; urgency=medium

  * fixed "executes xdg-open as root user": implemented a way to drop root
    privileges when invoking querybts or a browser, if we can figure out
    which regular user became root (via "su -", "sudo", ...) and if
    package s6 is installed (Closes: #910122)
  * added xdg-open to the list of possible ways to invoke an appropriate
    web browser
  * enhanced interface consistency regarding external program (querybts
    and web browser) invocation
  * enhanced error handling consistency regarding external program invocation
  * converted README.Debian into README.md (in markdown syntax) and
    improved the document a bit
  * created FAQ.md by taking some parts from README.md
  * updated German translation, thanks to Chris Leick! (Closes: #914703)
  * updated Russian translation, thanks to Sergey Alyoshin! (Closes: #915374)
  * updated Portuguese translation, thanks to Miguel Figueiredo!
    (Closes: #915802)
  * updated Italian translation, thanks to Luca Monducci!
  * updated Dutch translation, thanks to Frans Spiesschaert! (Closes: #916365)
  * updated Danish translation, thanks to Morten Bo Johansen! (Closes: #916384)
  * updated French translation, thanks to Jean-Baka Domelevo Entfellner!
    (Closes: #916509)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Sun, 16 Dec 2018 23:25:50 +0100
