=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-debian (>= 0.3.3), apt (>= 0.9.11), ruby-gettext (>= 3.0.2), ruby-xmlparser, ruby-soap4r, ruby-unicode
-Recommends: ruby-httpclient (>= 2.1.5.2-1)
-Suggests: reportbug, w3m | www-browser, sensible-utils
+Recommends: ruby-httpclient (>= 2.1.5.2-1), s6
+Suggests: reportbug, w3m | www-browser, sensible-utils, xdg-utils
 Breaks: libapt-pkg4.12 (<< 0.9.11)
 Description: tool which lists critical bugs before each APT installation
  apt-listbugs is a tool which retrieves bug reports from the Debian Bug
