## apt-listbugs 0.1.27

=== debian/changelog ===
apt-listbugs (0.1.27) unstable; urgency=medium

  * fixed "New error message /etc/cron.daily/apt-listbugs: logname: no
    login name": enhanced logic to better cope with cases where logname
    (or whoami) is not able to determine the user login (or effective)
    name (Closes: #917059)
  * bumped Standards-Version to 4.3.0: no changes needed
  * updated Spanish translation, thanks to Jonatan Porras!
  * updated Swedish translation, thanks to Martin Bagge! (Closes: #918001)
  * bumped debhelper compatibility version to 12 by using the new method
    based on versioned build-dependency on debhelper-compat: no other
    changes needed
  * updated Norwegian Bokmål translation, thanks to Hans Fredrik Nordhaug!

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Sat, 12 Jan 2019 21:53:30 +0100
