## apt-listbugs 0.1.28

=== Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 .PHONY: update-po
 update-po: po/apt-listbugs.pot
 	for po in $(LINGUAS); do \
-	  msgmerge --no-wrap -U po/$$po.po po/apt-listbugs.pot; \
+	  rmsgmerge --wrap -U po/$$po.po po/apt-listbugs.pot; \
 	done
 	for po in $(LINGUAS); do \
 	  msgfmt --statistics -v -c po/$$po.po -o /dev/null; \
@@ -31,7 +31,7 @@
 
 po/apt-listbugs.pot: bin/apt-listbugs lib/aptlistbugs/logic.rb \
                      lib/aptlistbugs/aptcleanup lib/aptlistbugs/migratepins
-	rxgettext --add-comments=TRANSLATORS --no-wrap \
+	rxgettext --add-comments=TRANSLATORS --wrap \
 	          --copyright-holder="Masato Taruishi et al." \
 	          --copyright-year=2002-$(YEAR) \
 	          --package-name=apt-listbugs --package-version=$(VERSION) \
