=== debian/changelog ===
apt-listbugs (0.1.28) unstable; urgency=medium

  * updated Japanese translation, thanks to "victory"!

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Sun, 03 Feb 2019 12:44:45 +0100
