=== debian/rules ===
#!/usr/bin/make -f

# export DH_RUBY_IGNORE_TESTS=ruby2.2

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_fixperms:
	dh_fixperms -O--buildsystem=ruby
	chmod 755 debian/apt-listbugs/usr/lib/ruby/vendor_ruby/aptlistbugs/aptcleanup
	chmod 755 debian/apt-listbugs/usr/lib/ruby/vendor_ruby/aptlistbugs/migratepins
