## apt-listbugs 0.1.28+nmu1

=== debian/changelog ===
apt-listbugs (0.1.28+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:18:46 +0800
