## apt-listbugs 0.1.31

=== debian/changelog ===
apt-listbugs (0.1.31) unstable; urgency=medium

  * modified all references to /usr/sbin/apt-listbugs into references to
    /usr/bin/apt-listbugs (the former is just a symlink to the latter,
    installed for backward compatibility: hence invoking the symlink should
    be deprecated)
  * enhanced robustness of the postrm script (when purging, remove directory
    /etc/apt/listbugs/, along with all its content, if any)
  * dropped directory /var/cache/apt-listbugs/, which has been useless
    for a long time (since at least Debian 6 "squeeze")
  * bumped Standards-Version to 4.4.1: no changes needed
  * added Rules-Requires-Root field to debian/control
  * updated Dutch translation, thanks to Frans Spiesschaert! (Closes: #945357)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Sun, 08 Dec 2019 17:47:22 +0100

apt-listbugs (0.1.30) unstable; urgency=medium

  * updated copyright years in debian/copyright file
  * added a check in the cron.daily job, so that it does not attempt to
    exec a file which is not executable (or not even existent)

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Fri, 19 Jul 2019 21:19:01 +0200

apt-listbugs (0.1.29) unstable; urgency=medium

  * updated Czech translation, thanks to Miroslav Kure! (Closes: #926407)
  * added a systemd .timer unit equivalent to the cron.daily job
  * bumped Standards-Version to 4.4.0: no changes needed

 -- Francesco Poli (wintermute) <invernomuto@paranoici.org>  Sun, 14 Jul 2019 19:42:05 +0200
