=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,4 @@
 	dh_fixperms -O--buildsystem=ruby
 	chmod 755 debian/apt-listbugs/usr/lib/ruby/vendor_ruby/aptlistbugs/aptcleanup
 	chmod 755 debian/apt-listbugs/usr/lib/ruby/vendor_ruby/aptlistbugs/migratepins
+	chmod 755 debian/apt-listbugs/usr/lib/ruby/vendor_ruby/aptlistbugs/prefclean
